\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}721bn.habil & 0.107\\
 & \begin{footnotesize}(0.038)**\end{footnotesize}\\
\noalign{\smallskip}821.habil & 0.464\\
 & \begin{footnotesize}(0.086)**\end{footnotesize}\\
\noalign{\smallskip}exper & 0.013\\
 & \begin{footnotesize}(0.019)\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & 0.002\\
 & \begin{footnotesize}(0.001)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.099\\
 & \begin{footnotesize}(0.019)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & -0.003\\
 & \begin{footnotesize}(0.004)\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.782\\
 & \begin{footnotesize}(0.089)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.08\\
$N$ & 2,832\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
